OpenVDB 7.0.0

Public Member Functions | Public Attributes | List of all members
FindActiveValues< TreeT >::NodePairT Struct Reference

`#include <FindActiveValues.h>`

## Public Member Functions
| NodePairT (const Coord &c=Coord(), const RootChildT *p=nullptr)

## Public Attributes
const RootChildT * | child
const CoordBBox | bbox

## Constructor & Destructor Documentation

## ◆ NodePairT()

NodePairT | ( | const Coord & | c = `Coord()`,
|  | const RootChildT * | p = `nullptr`
| ) |  |
| inline

## Member Data Documentation

## ◆ bbox

const CoordBBox bbox

## ◆ child

const RootChildT* child

The documentation for this struct was generated from the following file:

- FindActiveValues.h